Loading...
Searching...
No Matches
Alembic::AbcGeom::ALEMBIC_VERSION_NS::IFaceSetSchema::Sample Class Reference

## Public Types

typedef Sample | this_type

## Public Member Functions

| Sample ()
| Users never create this data directly.
Abc::Int32ArraySamplePtr | getFaces () const
Abc::Box3d | getSelfBounds () const
bool | valid () const
void | reset ()
| ALEMBIC_OPERATOR_BOOL (valid())

## Protected Attributes

Abc::Int32ArraySamplePtr | m_faces
Abc::Box3d | m_selfBounds

## Friends

class | IFaceSetSchema

The documentation for this class was generated from the following file:

- AbcGeom/IFaceSet.h